{% if listaImg|length > 0 %}
<div class="contenedorImagenes">
	<div class="visorImagenes">
	    {% for i in listaImg %}
	    <div id="imgGalArticulo{{ i.id }}" class="imgGalArticulo">
		    <a rel="imgGaleria" href="{{ imgBase }}/{{ i.archivo }}" alt="{{ i.descripcion }}">		    
			   <img src="{{ imgBase }}/escala/{{ i.archivo }}" />
			</a>            
	    </div>
	    {% endfor %}
	</div>
</div>
<div class="listaThumbGal">
    {% for i in listaImg %}
    <div class="itemThumbGal">        	        
        <img class="imgThumbGal" rel="thumbImagenGal" src="{{ imgBase }}/escala/{{ i.archivo }}" data-imagen="imgGalArticulo{{ i.id }}" alt="{{ i.descripcion }}" />        
    </div>    
    {% endfor %}
</div>
<div style="clear: both"> </div>
{% endif %}
